Dependencies for fixed-point-0.1.0.1

library